*     Prospero Fortran AES functions
      LOGICAL*4 graf_watchbox, shel_find
      INTEGER*4 AESret, appl_find, evnt_multi, menu_register,
     -          menu_create, menu_title, menu_item, objc_find,
     -          objc_state, objc_flags, objc_create, objc_item,
     -          form_do, form_alert, graf_slidebox, graf_handle,
     -          wind_create, wind_find

*     Prospero Fortran VDI functions
      LOGICAL*4 vsm_choice, vq_tabstatus, vqp_filmname
      INTEGER*4 vst_load_fonts, vswr_mode, vsl_type, vsl_width,
     -          vsl_color, vsm_type, vsm_height, vsm_color,
     -          vst_point, vst_rotation, vst_font, vst_color,
     -          vst_effects, vsf_interior, vsf_style, vsf_color,
     -          vsm_locator, vsm_string, vqt_width, vqt_name,
     -          vs_palette, vs_mute



